export type * from './src/types'
export * from './src/hook'

export { default as TimeBarWidget } from './src/TimeBar.vue'

/**
 * 时间栏组件
 *
 * 说明: 用于页面顶部的时间选择和过滤
 *
 * 可以应用到的一些模块:（基于已有蓝湖设计稿评估，仅供参考）
 * 所有需要用到时间轴的场景，实况、预报以及部分非地图的内页，均可以实现适配
 *
 */
